.right .pagination {
	float: right;
}

.pagination {
	margin: 16px 0;
}

.pagination .page-item {
}

.pagination .page-item .page-link {
	border: 1px solid transparent;
	box-shadow: 0 1px 3px 0 #cccccc;
	-webkit-transition: box-shadow 150ms ease;
	transition: box-shadow 150ms ease;
	color: var(--color-accent) !important;
}

.pagination .page-item.disabled .page-link {
	color: var(--color-primary-text) !important;
}

.pagination .page-item.active .page-link {
	color: var(--color-accent-text) !important;
	background: var(--color-accent);
}

.paginator-row {
	margin-left: 0;
	margin-right: 0;
}